View Issue Details

IDProjectCategoryView StatusLast Update
0000478Ham Radio DeluxeEnhancementpublic2017-05-24 22:31
ReporterWA9PIE 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.500 
Summary0000478: Add LOTW/eQSL indicator in ALE (top)
DescriptionWe should add a LOTW and/or eQSL indicator to the ALE, similar to what we have in the Lookup Pane.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2015-10-01 15:36

administrator   ~0000630

Confirmed complete

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2014-02-02 10:05 WA9PIE Release => (select)
2014-02-02 10:05 WA9PIE Module => (select)
2014-02-02 10:05 WA9PIE Sub-Module => (select)
2014-02-02 10:05 WA9PIE Report Build => (select)
2014-02-02 10:05 WA9PIE Status new => confirmed
2014-02-02 10:05 WA9PIE Summary Add LOTW/eQSL indicator in ALE (top) => Enhancement: Add LOTW/eQSL indicator in ALE (top)
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:18 WA9PIE Category Logbook => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 17:25 WA9PIE Fix Build => (select)
2015-09-29 17:25 WA9PIE Summary Enhancement: Add LOTW/eQSL indicator in ALE (top) => Add LOTW/eQSL indicator in ALE (top)
2015-10-01 15:27 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2015-10-01 15:36 WA9PIE Release (select) => 6.3
2015-10-01 15:36 WA9PIE Note Added: 0000630
2015-10-01 15:36 WA9PIE Status confirmed => closed
2017-05-24 22:31 WA9PIE Resolution open => fixed
2017-05-24 22:31 WA9PIE Fixed in Version => 6.3.0.500
2017-05-24 22:31 WA9PIE Fixed in Release => TBD